LibreOffice LibreOffice 25.8 SDK API Reference

Loading...
Searching...
No Matches
Locale.idl File Reference

Go to the source code of this file.

## Classes
struct | Locale
| object represents a specific geographical, political, or cultural region. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::lang
| General UNO concepts like factories etc.